Find the answer to your Linux question:
Results 1 to 8 of 8
Since i have recently rooted my phone i can now tether via usb or wifi but. the only way i have connected to my phone using linux is with the ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined! champ_weller's Avatar
    Join Date
    Sep 2011
    Location
    ohio
    Posts
    99

    frisbee network manager


    Since i have recently rooted my phone i can now tether via usb or wifi but. the only way i have connected to my phone using linux is with the frisbee network manager. So since Lucid Puppy is compatible with ubuntu on the binary level is there anyway i could install frisbee on ubuntu?

    Any reply is greatly appreciated!

    Regards
    Weller

  2. #2
    Trusted Penguin
    Join Date
    May 2011
    Posts
    4,317
    Is this Lucid Puppy Frisbee package the same Frisbee that you mean?

    http://distro.ibiblio.org/puppylinux...-2-lucid52.pet

  3. #3
    Just Joined! champ_weller's Avatar
    Join Date
    Sep 2011
    Location
    ohio
    Posts
    99
    i got a not found error

  4. #4
    Trusted Penguin
    Join Date
    May 2011
    Posts
    4,317
    Quote Originally Posted by champ_weller View Post
    i got a not found error
    can you expand on that? what command did you run that generated that error?

  5. #5
    Just Joined! champ_weller's Avatar
    Join Date
    Sep 2011
    Location
    ohio
    Posts
    99
    no i mean the web page of the link you sent gave me that error i couldnt see anything on the page

  6. #6
    oz
    oz is offline
    forum.guy
    Join Date
    May 2004
    Location
    arch linux
    Posts
    18,733
    Quote Originally Posted by champ_weller View Post
    no i mean the web page of the link you sent gave me that error i couldnt see anything on the page
    atreyu's link posted above is working fine for me
    oz

  7. #7
    Linux Guru rokytnji's Avatar
    Join Date
    Jul 2008
    Posts
    3,865
    Usually it is deb or rpm to .pet. But maybe this thread will help,or not.

    Puppy Linux Discussion Forum :: View topic - Converting .pet to .deb this

    Also. For me. Left clicking and open new tab in atreyu's link posted above gives me a frisbee .pet to download in Firefox.

    Do you get 404 on this link also

    Index of /puppylinux/

    Because I don't.
    Linux Registered User # 475019
    Lead,Follow, or get the heck out of the way
    Tech Books
    Free Linux Books
    Newbie Guide
    Courses at Home

  8. #8
    Trusted Penguin
    Join Date
    May 2011
    Posts
    4,317
    Quote Originally Posted by champ_weller View Post
    no i mean the web page of the link you sent gave me that error i couldnt see anything on the page
    heh, okay. well, the other responders should help, but also try copy and pasting this url into your browser:

    Code:
    http://distro.ibiblio.org/puppylinux/pet_packages-lucid/
    then scroll down and look for

    Code:
    Frisbee-beta-2-lucid52.pet
    it should be a click-able, downloadable link.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •